The Ur-Quan Masters Home Page Welcome, Guest. Please login or register.
Did you miss your activation email?
July 06, 2022, 12:21:07 am
Home Help Search Login Register
News: Paul & Fred have reached a settlement with Stardock!

+  The Ur-Quan Masters Discussion Forum
|-+  The Ur-Quan Masters Re-Release
| |-+  Technical Issues (Moderator: Death 999)
| | |-+  UQM-Loader v1.1 Problem
« previous next »
Pages: [1] Print
Author Topic: UQM-Loader v1.1 Problem  (Read 2261 times)
Defender
Enlightened
*****
Offline Offline

Gender: Male
Posts: 815



View Profile
UQM-Loader v1.1 Problem
« on: February 24, 2004, 04:38:11 am »

i cant get the loader to reconize the addons i have in the addon directory. everthing else works though. i had a small problem with my pc the other day and had to reinstall just about everthing, including UQM. i never had a problem before. the loader worked just fine. i tried to uninstall, then reinstall still nothing. and yes the addons are where they should be, and in there own folders. i remember that much. it seems i had this problem before, but i dont remeber how to fix it?

heres how i installed:

1 - used installer program, selected executable only option-install

2 - had saved, the 3 zip files on a disk. moved them from disk to C:\Program Files\The Ur-Quan Masters\content\packages

3 - downloaded the Loader opened zip file, sent to C:\Program Files\The Ur-Quan Masters but just the loader not the doc.

4 - ran loader, no addons listed.

any help would be much appreciated.

~DEFIANT
Logged
Death 999
Global Moderator
Enlightened
*****
Offline Offline

Gender: Male
Posts: 3866


We did. You did. Yes we can. No.


View Profile
Re: UQM-Loader v1.1 Problem
« Reply #1 on: February 24, 2004, 06:55:25 pm »

You're talking about the windows-only loader, not the java one, right?
Logged
Defender
Enlightened
*****
Offline Offline

Gender: Male
Posts: 815



View Profile
Re: UQM-Loader v1.1 Problem
« Reply #2 on: February 25, 2004, 03:56:33 am »

yes. the windows loader.
« Last Edit: February 25, 2004, 03:57:19 am by DEFIANT » Logged
Defender
Enlightened
*****
Offline Offline

Gender: Male
Posts: 815



View Profile
Re: UQM-Loader v1.1 Problem
« Reply #3 on: February 26, 2004, 09:22:47 am »

anyone have any idea? im really at a loss here. could it be a bug in the loader itself?

ive already crashed windows twice now. im not to sure if i wanna try something too risky. if you know what i mean.

~DEFIANT
Logged
Mark Vera
*Many bubbles*
***
Offline Offline

Posts: 219


Me?You mean me,personally? How nice of you to ask!


View Profile WWW
Re: UQM-Loader v1.1 Problem
« Reply #4 on: March 06, 2004, 01:56:58 am »

You need to make subdirectories to the packages\ directory for every package where you put the zips then. You don't drop the zip directly to the packages\ directory..
Logged

Defender
Enlightened
*****
Offline Offline

Gender: Male
Posts: 815



View Profile
Re: UQM-Loader v1.1 Problem
« Reply #5 on: March 08, 2004, 09:47:21 am »

um, im not sure i follow? if you mean make single "folders", for each addon i have, thats the way i have it:

C:\Program Files\The Ur-Quan Masters\content\packages\addons\a

a= the name of the folder containing the addon

i can run the command line on the .exe, and all the addons i have work no problem. i think this might be a bug, because i stated using the new "builds" about the time this all happened.

or do you mean single forlers for the .03 zips--3do music, voice, content? in wich case, what would i name the folders for each of the 3 zips? man i am so lost... i hope that you understood that.

~DEFIANT
Logged
Deep-Jiffa
Enlightened
*****
Offline Offline

Gender: Male
Posts: 1045



View Profile
Re: UQM-Loader v1.1 Problem
« Reply #6 on: March 09, 2004, 05:27:28 am »

Yes! Create a new folder and put the zip in it! Still, mark the "original" folder as the addon place.
Logged

Deep Jiffa Owns j00!
Pages: [1] Print 
« previous next »
Jump to:  


Login with username, password and session length

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!